• Vincent Untz's avatar
    require GTK+ 2.15.1 for orientable GtkBox. · 5fee601f
    Vincent Untz authored
    2009-02-17  Vincent Untz  <vuntz@gnome.org>
    
    	* configure.in: require GTK+ 2.15.1 for orientable GtkBox.
    
    2009-02-17  Vincent Untz  <vuntz@gnome.org>
    
    	Kill OBox since GtkBox now supports changing the orientation.
    	Patch by Christian Persch <chpe@gnome.org>.
    	Fix bug #571042.
    
    	* Makefile.am: remove obox.[ch]
    	* obox.[ch]: killed
    	* clock.c: (clock_box_init), (clock_box_class_init): add an
    	instantiable GtkBox type
    	(create_clock_widget), (applet_change_orient): use GtkBox methods.
    
    2009-02-17  Vincent Untz  <vuntz@gnome.org>
    
    	Kill OBox since GtkBox now supports changing the orientation.
    	Patch by Christian Persch <chpe@gnome.org>.
    	Fix bug #571042.
    
    	* Makefile.am: remove obox.[ch]
    	* obox.[ch]: killed
    	* main.c: remove useless include
    	* na-tray.c: (na_box_init), (na_box_class_init): add an
    	instantiable GtkBox type
    	(update_size_and_orientation), (na_tray_init): use GtkBox methods.
    
    svn path=/trunk/; revision=11518
    5fee601f
Makefile.am 6.68 KB